<!DOCTYPE html>	

		<link href="../css/desktop-view.css" rel="stylesheet" type="text/css">
		<!-- <link href="tablet-view.css" rel="stylesheet" type="text/css"> -->
		<link href="mobile-view.css" rel="stylesheet" type="text/css">
		<link href="assets/css/style.css" rel="stylesheet" type="text/css">

		<link id="cart" href="cart.html" rel="stylesheet" type="text/css">


			<!-- FONTS -->
			<link href="https://fonts.googleapis.com/css2?family=Shrikhand&display=swap" rel="stylesheet">
			<link href="https://fonts.googleapis.com/css2?family=Ubuntu+Mono&display=swap" rel="stylesheet">
			<link href="https://fonts.googleapis.com/css2?family=Caveat&display=swap" rel="stylesheet">


			<meta name="viewport" content="width=device-width, initial-scale=1">
  			<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  			<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  			<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>

	<head>
		<meta charset="utf-8">
		<title>Home Page</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
	</head>
	
	<body>

		<div class="topnav"> 
  			<a href="#contacts">Contacts</a>
  			<a href="assets/html/cart.html">My Sweet Cart</a>
		</div>


		<div class="image-display">
			
			<div class="row">
    			<div class="col-md-4">
      				<div class="thumbnail">
         				<img src="assets/images/macaron.jpg" alt="dessert candle" style="width:100%">
            				<p> Available in vanilla, plum, coffee, and peach scents </p>    </div>
    					</div>
    		<div class="col-md-4">
      			<div class="thumbnail">
        			<img src="assets/images/chocostraw.jpg" alt="dessert candle" style="width:100%">    			<p> Sweet Candle Shop the home for dessert-like scented candles </p>
          				</div>
    				</div>
    		<div class="col-md-4">
      			<div class="thumbnail">
          			<img src="assets/images/simpletop.jpg" alt="dessert candle" style="width:100%">        		<p> Can ship nationwide and available for bulk orders </p>
          				</div>
    				</div>
  				</div>
			</div>

		<h1 class="title">~ Sweet Candle Shop ~</h1>


		<div class="listing-container">

			<div class="product-one" id="product-text">
				Chocolate & Strawberry
				<img src="assets/images/choco.jpg" id="img-products" style="width:55%">

				<p class="pricing">200.00PHP</p>

				<select id="scents"  class="options">
  					<option value="vanilla">Vanilla</option>
  					<option value="coffee">Coffee</option>
  					<option value="plum">Plum</option>
  					<option value="peach" selected>Peach</option>
				</select>

				<button class="b">Add to Cart</button>

			</div>

			<div class="product-two" id="product-text">

				Macaron 3 Color Set
				<img src="assets/images/macarons.jpg" id="img-products" style="width:55%">

				<p class="pricing">220.00PHP</p>

				<select id="scents"  class="options">
  					<option value="vanilla">Vanilla</option>
  					<option value="coffee">Coffee</option>
  					<option value="plum">Plum</option>
  					<option value="peach" selected>Peach</option>
				</select>

				<button class="b">Add to Cart</button>



			</div>

			<div class="product-three" id="product-text">
				One Tier with Toppings
				<img src="assets/images/simple.jpg" id="img-products" style="width:55%">

				<p class="pricing">185.00PHP</p>

				<select id="scents"  class="options">
  					<option value="vanilla">Vanilla</option>
  					<option value="coffee">Coffee</option>
  					<option value="plum">Plum</option>
  					<option value="peach" selected>Peach</option>
				</select>

				<button class="b">Add to Cart</button>

			</div>

			<div class="product-four" id="product-text">
				Waffle & Cereal Set
				<img src="assets/images/breakfast.jpg" id="img-products" style="width:55%">

				<p class="pricing">240.00PHP</p>

				<select id="scents"  class="options">
  					<option value="vanilla">Vanilla</option>
  					<option value="coffee">Coffee</option>
  					<option value="plum">Plum</option>
  					<option value="peach" selected>Peach</option>
				</select>

				<button class="b">Add to Cart</button>

			</div>

			<div class="product-five" id="product-text">
				Best Seller 3 Tier Cake 
				<img src="assets/images/bestseller.jpg" id="img-products" style="width:55%">

				<p class="pricing">280.00PHP</p>

				<select id="scents"  class="options">
  					<option value="vanilla">Vanilla</option>
  					<option value="coffee">Coffee</option>
  					<option value="plum">Plum</option>
  					<option value="peach" selected>Peach</option>
				</select>

				<button class="b">Add to Cart</button>

			</div>
			
		</div>

		<h3 class="name"> Created by: Marinella Moral</h3>

	</body>

</html>
